# Meeting Summary for Reunión de Consorcio EL-BONGO

> Feb 24, 2025 09:48 AM Bogota ID: 882 1376 2301  
> Video: https://www.youtube.com/watch?v=UV42VwyIkXc

## Quick recap

El equipo discutió el proyecto de colaboración entre Europa y América Latina en física de altas energías, LA-CoNGA Physics, y su transición al nuevo proyecto EL-BONGO Physics, que se centrará en la formación internacional en física, la ciencia de datos y la colaboración. También exploraron las nuevas tendencias en la educación de posgrado en física en América Latina, incluyendo la importancia de la multidisciplinariedad, la colaboración internacional y el enfoque en competencias. Por último, discutieron la evolución de la enseñanza de la física, la importancia de las nuevas tecnologías en la educación y la necesidad de aumentar la participación de mujeres en STEM.

## Next steps

- Todos los participantes: Asistir a las próximas reuniones de las comunidades del proyecto EL-BONGO en marzo (3, 10, 17 y 21 de marzo a las 15:00 UTC).
- Equipo del proyecto: Desarrollar los currículos para cada una de las cuatro comunidades del Bongo Physics (física de altas energías, sismología, astronomía multimensajera, e inteligencia artificial y computación de alto rendimiento).
- Equipo del proyecto: Esbozar los proyectos de investigación para cada comunidad de EL-BONGO.
- José Ocariz y equipo: Circular el enlace a las presentaciones y al video de la reunión actual a todos los participantes.
- Equipo del proyecto: Implementar estrategias para aumentar la participación de mujeres en el programa, buscando una ratio 50/50 de estudiantes hombres y mujeres.
- Equipo del proyecto: Explorar la posibilidad de implementar micro-credenciales para los cursos de EL-BONGO.
- Equipo del proyecto: Considerar la inclusión de temas de sostenibilidad y energía en los currículos de EL-BONGO.
- Equipo del proyecto: Evaluar la posibilidad de ofrecer los cursos de EL-BONGO en plataformas MOOC conocidas.


## Summary

### Presentación Del Nuevo Proyecto.

Gabriela Navarro da la bienvenida a los participantes a un seminario donde se compartirán experiencias pasadas y se presentará el nuevo proyecto. 

### Colaboración en Física De Altas Energías

Gabriela presenta el seminario sobre el proyecto de colaboración entre Europa y América Latina en física de altas energías. José Ocariz explica el proyecto anterior, LA-CoNGA physics, una red de formación e investigación financiada por la Unión Europea que involucró a universidades de Colombia, Ecuador, Perú y Venezuela, junto con socios europeos. El proyecto se centró en la modernización de la educación superior en América Latina mediante la creación de cursos avanzados de física y el uso de herramientas de colaboración modernas, formando cuatro cohortes completas entre 2021 y 2024.

### LA-CoNGA physics: Programa Académico De Ciencia Abierta

José Ocariz presenta la estructura y contenido de LA-CoNGA physics, un programa académico de un año que abarca tres ejes principales: teoría, instrumentación científica y ciencia de datos. El programa utiliza una plataforma llamada MiLab para acceder a diversas herramientas de aprendizaje y colaboración, y ofrece cursos introductorios y avanzados, así como pasantías en laboratorios o industrias. Se destaca el enfoque en ciencia abierta, reproducibilidad científica y la utilización de equipos de instrumentación instalados en las universidades participantes para proporcionar experiencias prácticas a los estudiantes.

### LA-CoNGA physics: Resumen

José Ocariz presenta un resumen del proyecto LA-CoNGA physics, destacando la formación internacional en física a través de cursos en línea, pasantías de investigación y actividades comunitarias. El programa abarcó tres ejes principales: ciencia de datos, instrumentación y teorías, y contó con la participación de estudiantes de América Latina y Europa. José señala los logros del proyecto, como publicaciones científicas y aceptaciones en programas internacionales, y también menciona las lecciones aprendidas, incluyendo la necesidad de flexibilizar la oferta académica para estudiantes que trabajan a tiempo parcial.

### EL-BONGO Physics Project Update

José Ocariz presenta una actualización sobre la transición del proyecto LA-CoNGA physics al nuevo proyecto EL-BONGO Physics, destacando los cambios en el consorcio, que ahora incluye más países de América Latina y nuevas comunidades científicas como sismología, astronomía multimensajero e inteligencia artificial. Se enfatiza la importancia de desarrollar herramientas de realidad virtual, implementar FabLabs para la fabricación digital de instrumentos, y crear un sistema de módulos flexibles para personalizar la formación de los estudiantes. El proyecto EL-BONGO Physics, aprobado con un presupuesto de 720.000 euros, comenzará su primer año de cursos en 2026, con el objetivo de reforzar las capacidades en las comunidades participantes y promover la internacionalización de los programas de posgrado.

### Nuevas Tendencias en Educación De Posgrado

Gabriela introduce al Dr. Camilo Ruiz Méndez, quien presenta sobre las nuevas tendencias en la educación de posgrado en física en América Latina. Camilo destaca la importancia de la multidisciplinariedad, la colaboración internacional y el enfoque en competencias en la formación de físicos. Además, menciona la relevancia de las microcredenciales como una forma de reconocimiento de habilidades específicas para el mercado laboral, y enfatiza la necesidad de adaptar la educación a los nuevos paradigmas de la física y las cambiantes demandas del mercado laboral.

### Microscopy DIY Project

Camilo presenta un proyecto relacionado con la microscopía que utiliza la filosofía "do it yourself" para crear instrumentos científicos y software genérico aplicable a diversos microscopios. Destaca la importancia de la estandarización del software y la colaboración con proveedores tradicionales para mejorar la accesibilidad y calidad de los instrumentos. Además, Camilo menciona el uso de la inteligencia artificial en la ciencia, destacando tres áreas principales: microscopía computacional, agentes de entendimiento y laboratorios automatizados remotos, que permiten expandir la exploración de datos y realizar experimentos de forma remota.

### Evolución De La Enseñanza De La Física.

Camilo analiza la evolución de la enseñanza de la física, destacando la disminución de estudiantes en grados de física debido a la aparición de carreras específicas en ciencia de datos. Señala que la mayoría de los graduados en física trabajan en el sector privado, lo que implica la necesidad de adaptar los programas educativos. Además, destaca la importancia de las nuevas tecnologías en la educación, como plataformas online, tutores personalizados de programación y laboratorios virtuales, sugiriendo su incorporación en los nuevos programas de formación.

### Tendencias Actuales en Educación De Física.

Camilo presenta las tendencias actuales en la educación de física, destacando la importancia de la sostenibilidad, la diversidad de género y las nuevas disciplinas como las tecnologías cuánticas. Él enfatiza la necesidad de aumentar la participación de mujeres en STEM y advierte sobre los desafíos que enfrenta la ciencia debido a decisiones políticas y recortes presupuestarios. Gabriela reconoce la importancia de estas consideraciones para desarrollar una oferta académica de vanguardia en el consorcio latinoamericano.

### Calendario De Reuniones Para Proyectos

Camilo presenta un calendario de reuniones para cuatro comunidades del nuevo proyecto, programadas para marzo, con el objetivo de esbozar proyectos de investigación y desarrollar currículos. Luis destaca la importancia de crear repositorios e infraestructuras en países latinoamericanos para una ciencia equitativa e inclusiva. Gabriela agradece a los participantes y los invita a contribuir en la mejora de la educación en la región andina y Centro Centroamericana, mientras José Ocariz menciona que se compartirán los enlaces a las presentaciones y el video de la reunión.

> AI-generated content may be inaccurate or misleading. Always check for accuracy. 