# Meeting Summary for Reunión de Consorcio EL-EL-BONGO 

> Mar 03, 2025 09:48 AM Bogota ID: 882 1376 2301  
> Video: https://www.youtube.com/watch?v=sI34-z-07wY  

## Quick recap

La reunión presentó el proyecto EL-BONGO physics, una iniciativa para crear comunidades de investigación y educación entre Europa y Latinoamérica en física de altas energías y otras disciplinas. Los participantes discutieron la formación de una comunidad de aprendizaje e investigación, compartieron sus áreas de especialización y debatieron sobre la implementación de módulos flexibles de formación y colaboraciones internacionales. Finalmente, se exploraron oportunidades para utilizar datos abiertos del CERN y otros experimentos en proyectos educativos, acordando organizar futuras reuniones para desarrollar propuestas concretas y definir los módulos del programa.

## Next steps

- CAMILO: Generar un Doodle para programar la próxima reunión con los asistentes.
- CAMILO: Establecer canales de comunicación (Mattermost y correo electrónico) para discutir ideas entre reuniones.
- Todos los participantes: Contribuir con ideas y propuestas en el documento de Google compartido por José Antonio.
- Gabriela y CAMILO: Organizar seminarios para que los participantes compartan sus trabajos de investigación.
- Todos los participantes: Considerar cómo implementar módulos de formación utilizando datos abiertos de experimentos del CERN.
- Todos los participantes: Explorar la posibilidad de crear prácticas de laboratorio para cursos de grado utilizando los Fablabs.
- Todos los participantes: Definir los temas y enfoques específicos para la comunidad de física de altas energías dentro del proyecto EL-BONGO physics.
- Todos los participantes: Considerar cómo integrar la física médica y la física nuclear en la comunidad.
- Todos los participantes: Explorar formas de colaboración con redes existentes como la red centroamericana y la Colombian Network on High Energy Physics.

## Summary

### Proyecto EL-BONGO physics: Educación Y Redes

Camilo presenta el proyecto EL-BONGO physics, una red financiada por Erasmus+ para crear cuatro comunidades de investigación y educación entre Europa y Latinoamérica en física de altas energías, sismología, astropartículas e inteligencia artificial. El proyecto busca desarrollar capacidades de futuros físicos mediante una infraestructura virtual, una red de Fablabs y un plan de formación con cursos modulares similares a un máster. Se destaca la importancia de la colaboración en redes científicas y se invita a los participantes a compartir sus intereses de investigación y formación para estructurar la comunidad y desarrollar un plan de estudios adecuado.

### Colaboración Para Física De Altas Energías.

Camilo presenta el consorcio CERN-BELLA-II y sus objetivos, explicando la importancia de definir líneas de trabajo colaborativas en física de altas energías. Gabriela describe el programa académico de la comunidad LA-CoNGA physics y destaca las diferencias con el nuevo proyecto, enfatizando la flexibilidad en la matriz de entrenamiento. Diego comparte su experiencia y expresa interés en armonizar el curso de mecánica cuántica con los módulos de LA-CoNGA, considerando las diversas formaciones de los estudiantes en la maestría.

### Física De Altas Energías en América Latina.

La reunión se centra en la presentación de los participantes y sus áreas de investigación en física de altas energías, astropartículas y física médica. Luis propone crear una comunidad de formación e investigación, sugiriendo enfocarse en 2 o 3 tópicos principales. Los asistentes, provenientes de diferentes países latinoamericanos, comparten sus experiencias en experimentos como ATLAS, ALICE y LHCb, así como en áreas teóricas y aplicadas. Se discute la posibilidad de incluir la física médica en la comunidad y fomentar la colaboración entre países.

### Comunidad De Aprendizaje Física

Gabriela lidera una discusión sobre la creación de una comunidad de aprendizaje e investigación en física, abordando temas como teoría, física experimental de altas energías y física médica. Los participantes, incluyendo Deywis, José Antonio, Dennis y Raul, debaten sobre la implementación de módulos flexibles de formación, la colaboración con otras comunidades como astropartículas, y la posibilidad de utilizar metodologías como COIL (Collaborative Online International Learning) para ofrecer cursos uniformes. Se discute también la necesidad de adaptar la formación a los diferentes requisitos de las maestrías en cada país y se exploran opciones como cursos de especialización y pasantías remotas para atraer más estudiantes.

### Redes Y Colaboraciones en Física De Altas Energías

La reunión se centra en la discusión de redes y colaboraciones en física de altas energías en América Latina y Centroamérica. Melissa comparte la experiencia de la red centroamericana y su exitoso hackathon con datos del LHC, mientras que Deywis describe la red colombiana y sus actividades anuales. Se mencionan otras iniciativas como la Asociación Latinoamericana para Física de Altas Energías, Cosmología y Astropartículas (ALAHEPA) y la colaboración con el IPEN en física nuclear. Los participantes acuerdan compartir enlaces de estas redes y explorar oportunidades de colaboración futura.

### Colaboración en Educación Científica

La reunión se centra en discutir posibles colaboraciones y proyectos educativos utilizando datos abiertos del CERN y otros experimentos de física de altas energías. Luis propone enfocar esfuerzos en formar estudiantes a través de experiencias prácticas con datos reales, mientras que Gabriela y José destacan las oportunidades y desafíos de trabajar con datos de diferentes colaboraciones. Camilo sugiere considerar también el uso de datos abiertos y tecnologías para mejorar la educación a nivel de grado. Se acuerda organizar futuras reuniones y seminarios para desarrollar propuestas concretas y definir los módulos educativos del programa Erasmus.

> AI-generated content may be inaccurate or misleading. Always check for accuracy. 