# Meeting Summary for Reuniónes EL-BONGO 

> Mar 31, 2025 09:57 AM Bogota ID: 882 1376 2301  
> Indico: https://jupyterhd.redclara.net/event/160/  
> Video: https://www.youtube.com/watch?v=iY6gxY7dAgU  

## Quick recap

La reunión abordó diversos aspectos del proyecto, incluyendo la colaboración en experimentos de física de partículas, la finalización de tareas administrativas y la presentación de un manual de identidad visual. Se discutieron temas relacionados con la implementación de logos, la creación de plantillas para presentaciones y la planificación de diferentes paquetes de trabajo. Además, se trataron asuntos sobre la estructura de un informe, la entrega de Fablabs y la organización de futuras reuniones con las comunidades científicas participantes.

## Next steps

- Luis y José: Preparar el borrador de la introducción y la sección sobre el proyecto para el reporte.
- Gabriela: Colaborar en la redacción de la introducción y la sección sobre el proyecto para el reporte.
- Líderes de las comunidades: Escribir la sección de ciencia, estado del arte y oportunidades de colaboración para cada comunidad en el reporte.
- Camilo y Justo: Coordinar y escribir la sección de gobernanza y resumen de reuniones para el reporte.
- Luis, Justo y Camilo: Redactar la sección de currículum, diseño e implementación para el reporte.
- Equipo WP-2: Escribir la sección sobre los Fablabs para el reporte.
- Camilo y Justo: Redactar la sección de perspectivas futuras y el apéndice con información de contactos para el reporte.
- Gabriela: Organizar una reunión para la comunidad de física de altas energías, considerando la disponibilidad de la mayoría de los participantes.
- Teofilo: Contactar a Óscar para obtener su colaboración en la sección de Fablabs del reporte y en la compra de equipos.
- Equipo WP-2: Preparar la sección de Fablabs para el reporte antes del 15 de mayo.
- Gabriela: Coordinar la reunión del viernes para revisar las cotizaciones de equipos y tomar decisiones sobre las compras.

## Summary

### Colaboraciones en Experimentos De Física.

Los participantes discuten sobre la colaboración en experimentos de física de partículas, mencionando grupos de investigación en diferentes países y universidades. Gabriela informa que México participa en el experimento ALICE y tiene colaboraciones en CMS, mientras que José Ocariz proporciona detalles sobre el grupo de Valencia en ATLAS. CAMILO y los demás intercambian información sobre investigadores y grupos en España, México y otros países latinoamericanos, destacando la concentración de científicos en las principales ciudades.

### Borrador Del Manual De Identidad Visual

Gabriela informa sobre la finalización de dos Milestones: la capacitación MiLab y la solicitud de extensión para las órdenes de compra de equipos. Ysabel presenta un borrador del manual de identidad visual del proyecto, que incluye recursos gráficos y pautas para su uso. Se guardará en el repositorio Git para futuras referencias y se utilizará como base para el desarrollo de la página web del proyecto.

### Identidad Visual Del Proyecto

Ysabel presenta el manual de identidad visual del proyecto, que incluye detalles sobre el logotipo, tipografía, colores y aplicaciones. Se discute la importancia de seguir las pautas de comunicación de la Unión Europea, especialmente en cuanto al uso del logo y la mención del programa Erasmus. Además, se explora la idea de crear elementos gráficos distintivos para cada comunidad participante y se menciona que los recursos visuales se compartirán en una carpeta para su uso futuro.

### Habilitación De Logos Y Tipografía.

El equipo discute la implementación de logos y tipografía en los materiales del proyecto, destacando la importancia de seguir las pautas de la Unión Europea para evitar penalizaciones. Ysa presenta una nueva identidad visual y se debate sobre la inclusión del logo de Erasmus+. Se acuerda colocar todos los logos al final de las presentaciones y piezas gráficas, respetando la identidad de cada institución participante.

### Creación De Plantilla Oficial.

El grupo discute la creación de plantillas para presentaciones, considerando diferentes formatos y plataformas. Se decide utilizar Google Docs como la opción principal para crear una plantilla oficial, con la posibilidad de adaptar el diseño para usuarios de LaTeX. Ysa se encargará de crear la plantilla en Google Docs y proporcionará una carpeta con los recursos necesarios, incluyendo tres diapositivas clave: la portada, la diapositiva final con los logos, y una diapositiva base para que los usuarios construyan sus presentaciones.

### Planeación WP2 Y WP1.

En la reunión se discute la planificación del WP-2, incluyendo la espera de cotizaciones y la programación de una reunión de urgencia para el viernes. Se menciona la necesidad de contratar ingenieros y se solicita a Teofilo que presione a Oscar para obtener respuestas. Además, se aborda el WP1, enfocándose en la preparación de un reporte con fecha límite el 31 de mayo y un plazo interno del 15 de mayo. Camilo propone a Luis y José para trabajar en las secciones de introducción del reporte, y José sugiere incluir a Gabriela en el equipo.

### Blueprint for Building Communities

Camilo presenta la estructura de un informe que incluye objetivos, descripción de cuatro comunidades científicas, oportunidades de colaboración en Latinoamérica y una sección sobre Fablabs. Luis y Camilo proponen incluir un capítulo llamado "Blueprint to build communities" que servirá como guía para construir y organizar comunidades científicas. José Ocariz sugiere incluir una sección sobre relaciones internacionales. El grupo acuerda que este informe no solo cumplirá con requisitos burocráticos, sino que también será una herramienta útil para otros proyectos similares.

### Entrega De Paquetes Fablab.

El equipo discute la entrega del Fablab WP-2, programada para el 15 de mayo, acordando que la extensión no es tan importante como el contenido sustantivo. Gabriela informa sobre las dificultades para programar una reunión con la comunidad de física de altas energías debido a conflictos de horarios. Luis enfatiza la importancia de iniciar la compra de equipos para el proyecto. Se acuerda que el grupo intentará organizar una reunión con la mayor representación posible de los países participantes.

> AI-generated content may be inaccurate or misleading. Always check for accuracy. 