# Meeting Summary for Reuniónes EL-BONGO

> Apr 28, 2025 09:54 AM Bogota ID: 882 1376 2301  
> Video: https://www.youtube.com/watch?v=8hkOJplKJPE  
> Indico: https://jupyterhd.redclara.net/event/166/  

## Quick recap

La reunión abordó varios aspectos del proyecto, incluyendo el desarrollo del sitio web, el progreso de las comunidades científicas y la adquisición de equipos. Se discutieron temas logísticos como la contratación de personal, la organización de futuras reuniones del consorcio y la distribución de un modelo de convenio para universidades. Además, se trataron asuntos relacionados con la comunicación entre comunidades, la alineación de proyectos y la financiación de actividades.

## Next steps

- Ysa: Coordinar con Mario para revisar los términos de la persona que se incorporará al mantenimiento del sitio web.
- Ysa: Enviar un enlace a un excel para que los nuevos integrantes de América Central llenen información institucional.
- Gabriela: Confirmar con recursos humanos de la UAN sobre el pasante para el mantenimiento del sitio web.
- Luis: Compartir en Mattermost los timelines y entregables del proyecto.
- Daniela: Moverse rápidamente para obtener la cotización de los equipos faltantes.
- Luis: Organizar una reunión más estructurada sobre los avances de cada comunidad en 15 días.
- Gabriela: Pedir a Daniela que arme una encuesta para definir la fecha de la reunión del consorcio.
- Gabriela: Reenviar el modelo del Convenio de las universidades a Teófilo.
- Teófilo: Revisar el correo para encontrar el modelo del Convenio y contactar a relaciones internacionales.
- Dennis: Pasar el Convenio al departamento legal para revisión y firma.
- Melissa: Asistir a la reunión de HPC los miércoles a las 9 AM hora de Centroamérica.
- Dennis: Firmar rápidamente el Agreement para la transferencia de fondos a San Francisco.

## Summary

### Visión General Del Progreso Del Proyecto

Ysa presenta el progreso del desarrollo del sitio web del proyecto, que debe entregarse el 31 de mayo en español e inglés. El sitio se basará en WordPress y contendrá información sobre el proyecto, sus programas y políticas, así como secciones dedicadas a las comunidades de formación científica. Ysa solicita a los nuevos miembros de América Central que proporcionen información institucional y fotos para el sitio, y menciona la necesidad de contar con apoyo técnico continuo para mantener el sitio actualizado y funcional.

### Mantenimiento Del Sitio Web Del Proyecto.

Ysa discute la necesidad de encontrar una persona para el mantenimiento del sitio web del proyecto, mencionando dos opciones: un posible candidato propuesto por Mario de Ecuador y un pasante gestionado por Gabriela en la UAN. Se acuerda que Ysa hablará con Mario para revisar los términos y decidir si se necesita personal adicional. Además, Ysa informa que compartió plantillas para presentaciones del proyecto en el canal General de [mattermost](https://mattermost.redclara.net/la-conga2/pl/5md4d8f6d3yztdjpybtaqxqjxc), las cuales pueden ser adaptadas según las necesidades de cada uno.

### Comunidades De Ciencias en Progreso

Gabriela y Luis informan sobre el progreso de varias comunidades científicas dentro del proyecto Erasmus. La comunidad de física de altas energías está desarrollando un curso modular sobre aceleradores con énfasis en física médica, mientras que la comunidad de astropartículas ha definido un esquema de cursos que incluye ciencia de datos, instrumentación y un curso disciplinar. En ciencias de la Tierra, se está considerando la sismología como objeto de estudio, con discusiones sobre la posibilidad de incluir escuelas de verano con trabajo de campo. La comunidad de inteligencia artificial, física y computación de alto rendimiento enfrenta desafíos debido a la diversidad de participantes, incluyendo profesionales en computación y usuarios de otras disciplinas que necesitan herramientas computacionales avanzadas.

### Gestión De Órdenes De Compra

Gabriela informa sobre la gestión de órdenes de compra para equipos de rigor y la importancia de la participación en las reuniones para construir la comunidad y los cursos. Luis comparte el resultado de una reunión del WP 2, destacando la estructura de la red de Fablabs con polos en Colombia y Perú. Se discute la necesidad de revisar los plazos y entregables del proyecto, que comenzó el 1 de abril, y Gabriela se compromete a compartir esta información con Luis para su distribución al equipo.

### Contratación Y Adquisición De Equipos

Luis informa que el proyecto ha comenzado y destaca la importancia de contratar personal y adquirir equipos. Gabriela menciona que falta la cotización de algunos equipos y que se está trabajando para obtenerla. Se acuerda establecer un plan de actividades para el personal contratado, sincronizar la llegada de equipos con la instalación de los Fab Labs y el desarrollo de prototipos.

### Proyecto De Detección De Radiación

Luis y Gabriela discuten los plazos para la adquisición e instalación de equipos, estimando un total de tres meses desde la definición hasta la instalación. Dennis propone un proyecto de diseño de detectores de radiación, lo que genera una discusión sobre la alineación con las comunidades de astropartículas y física de altas energías. José Ocariz enfatiza la importancia de la comunicación entre las diferentes comunidades para evitar duplicación de esfuerzos, y Luis sugiere que Dennis presente su propuesta a ambas comunidades para evaluar el interés y la posibilidad de obtener fondos para movilidad.

### Planificación Reuniones Consorcio Colombia

Se discute la organización de reuniones futuras del consorcio, incluyendo una propuesta para una reunión presencial en Colombia en septiembre. José Ocariz y Dennis sugieren que finales de octubre o principios de noviembre podrían ser más convenientes debido a sus calendarios académicos. Gabriela menciona la posibilidad de solicitar financiamiento local para cubrir los gastos de viaje de los participantes europeos, y Luis propone estructurar mejor los informes de las comunidades para mejorar la comunicación entre ellas.

### Reunión Sobre Convocatorias Y Financiación

Luis propone organizar una reunión con las relaciones exteriores de las tres universidades la próxima semana para discutir el calendario de convocatorias de ICTP y la financiación del proyecto. Gabriela sugiere realizar una encuesta entre los representantes para determinar la mejor fecha para la reunión, considerando septiembre como opción y descartando diciembre debido a restricciones de financiación. Se menciona la posibilidad de una segunda reunión en Guatemala el próximo año, que incluiría la participación de estudiantes y sus trabajos de pasantía.

### Revisión Del Convenio De Física.

En la reunión se discute la distribución y revisión de un modelo de Convenio para universidades. Gabriela confirma que el documento ha sido enviado a los participantes y les pide que lo revisen y lo pasen a sus departamentos legales para su aprobación y firma. Se aclaran los horarios de las reuniones de física de altas energías (jueves a las 9 AM hora de Perú) y de HPC (miércoles a las 9 AM hora de Centroamérica). Dennis menciona que el proceso de transferencia para equipos en San Francisco está en marcha y se compromete a revisar y enviar el acuerdo lo antes posible.

> AI-generated content may be inaccurate or misleading. Always check for accuracy. 