# Meeting Summary for Reuniónes EL-BONGO

> May 19, 2025 09:58 AM Bogota ID: 882 1376 2301   
> Video: https://www.youtube.com/watch?v=9N0F1lYpNTQ  
> Indico: https://jupyterhd.redclara.net/event/179  


## Quick recap

La reunión abordó la integración del proyecto Bongó con el Hackathon CoAfina 2025, el progreso del sitio web del proyecto y la actualización de información sobre las maestrías involucradas. Se discutió la revisión y entrega de un informe importante, así como la adquisición de equipos y la firma de convenios entre instituciones participantes. Finalmente, se propusieron nombres para el Advisory Board externo y se trataron temas relacionados con la participación de profesores en el proyecto.

## Next steps

- Gabriela: Coordinar una reunión para discutir la integración de EL-BONGÓ con el Hackathon CoAfina 2025.
- Ysa: Enviar un correo con detalles sobre la propuesta de integración de EL-BONGÓ con el Hackathon CoAfina 2025.
- Gabriela: Enviar el video resumen del proyecto para la página web.
- Camilo: Proporcionar un video explicando su rol como coordinador de las comunidades.
- Alejandra: Enviar información escrita y un video sobre la red interinstitucional de universidades.
- José Antonio: Proporcionar un video resumen sobre la parte de capacitación del proyecto.
- Luis: Preparar un video explicando la idea del proyecto en relación con la ciencia abierta.
- Todos los nuevos integrantes de EL-BONGÓ: Completar la información requerida en el Excel compartido por Ysa (resumen, foto, etc.).
- Daniela: Continuar apoyando con la traducción de textos al inglés para la versión en ese idioma del sitio web.
- Gabriela: Contactar a Alejandra para obtener la presentación de la reunión sobre la red interinstitucional.
- Todos los participantes: Identificar las maestrías potenciales o involucradas en la experiencia de EL-BONGÓ en sus respectivas instituciones.
- Ysa: Preparar los detalles de la campaña de lanzamiento del proyecto para finales de mes.
- Todos: Revisar el enlace del sitio web del proyecto y proporcionar comentarios o actualizaciones antes del 26 de marzo.
- Gabriela: Hablar con Alejandra para que escriba la parte sobre la red de oficinas de relaciones internacionales en el informe.
- Equipo revisor: Revisar el documento del entregable y hacer comentarios antes del 26 de mayo.
- Todos: Proponer nombres adicionales para el External Advisory Board.
- Luis: Investigar herramientas para crear cursos en línea y solicitar ayuda a instituciones con más experiencia.
- Todos: Comenzar a planificar la compra de sensores y equipos adicionales para las comunidades.
- Grupo: Preparar una carta modelo para incluir a profesores como parte del proyecto y enviarla a Luis para su revisión.
- Teófilo: Incorporar a los profesores en la plataforma de la Unión Europea.
- Ysa: Organizar y compartir el enlace al Excel con la información de las maestrías en Mattermost.
- Daniela: Enviar la traducción del convenio a los socios que la necesiten.

## Summary

### Integración De Bongó en Koa Fina

Gabriela y Luis discuten con Ysa la posibilidad de integrar el proyecto EL-BONGÓ con el Hackathon CoAfina 2025, acordando programar una reunión para la próxima semana para hablar más sobre el tema. Ysa menciona que utilizará recursos de diseño del proyecto Bongó para generar apoyo, lo cual es bien recibido por Gabriela y Luis. Se acuerda hacer una presentación para informar a los nuevos participantes de Centroamérica (Guatemala, El Salvador y Honduras) sobre la iniciativa.

### Progreso Del Sitio Web Del Proyecto.

Ysa presenta el progreso del sitio web del proyecto, mostrando la estructura y contenido propuestos, incluyendo secciones sobre comunidades, capacitación internacional y ciencia abierta. Se solicita a los participantes que proporcionen videos, resúmenes y información faltante para completar el sitio. Gabriela menciona que Alejandra está ausente debido a un viaje, pero proporcionará la información necesaria sobre la comunidad interinstitucional. Se planea lanzar una campaña de promoción del proyecto en junio, una vez que el sitio web esté listo y se haya entregado a Europa.

### Revisión De La Página De Proyecto

Ysa presenta una página web en desarrollo para un proyecto, solicitando a los participantes que revisen y actualicen su información personal en un Excel compartido y una carpeta para fotos. Gabriela elogia el diseño y recuerda que el plazo para subir el enlace a la plataforma de la Unión Europea es el 31 de mayo. Luis sugiere un seguimiento detallado para asegurar que todos completen la información requerida, y se confirma que el sitio web incluirá páginas generales y por comunidades.

### Actualización De La Información De Maestrías.

En la reunión se discute la actualización de la información sobre las maestrías involucradas en el proyecto, incluyendo aquellas que no participaron en LA-CoNGA pero están participando ahora. Ysa menciona que se está trabajando en un enlace y un archivo Excel para recopilar esta información, mientras que Luis y Gabriela enfatizan la importancia de incluir todas las maestrías relevantes. Se acuerda que Isabel será informada sobre las nuevas maestrías a vincular, y Ysa se compromete a enviar el enlace con la información actualizada a Alex y Cristian.

### Comunidad Erasmus+ Formación

Camilo presenta un borrador del informe del proyecto, destacando las secciones principales que incluyen descripciones de las comunidades, sus objetivos y estrategias de formación. Se discute la importancia del aprendizaje basado en la investigación y cómo se alinea con los objetivos del programa Erasmus Plus. Camilo también menciona la relevancia de las infraestructuras distribuidas y la adaptación al modelo de Bolonia en el diseño de los currículos. Se plantea la necesidad de coordinar con otros grupos y aumentar la participación en las comunidades como próximos pasos.

### Revisión De Documento Del Consorcio.

El equipo discute la revisión final de un documento que debe entregarse el 31 de mayo. Gabriela propone que los revisores completen sus comentarios para el 26 de mayo, fecha en la que se revisará el documento en la reunión del consorcio. CAMILO comparte un enlace al documento y los participantes acuerdan que esta fecha límite es razonable para que los revisores, como Rodrigo, puedan realizar su trabajo. Se menciona que después de la revisión, el documento se formateará con el logo y estilo correspondiente antes de la entrega final.

### Información De La Red De Oficinas.

En la reunión, se discute la inclusión de información sobre la red de oficinas de relaciones internacionales en un informe, con Gabriela proponiendo contactar a Alejandra para escribir esa sección. CAMILO comparte sus reflexiones sobre el uso de la inteligencia artificial en la elaboración de informes, destacando sus ventajas y limitaciones. Luis menciona la posibilidad de incorporar figuras para aclarar ideas en el documento. Finalmente, Ysa informa que está organizando un Excel y compartirá un enlace en Mattermost para que todos puedan aportar información en un solo documento.

### Coordinando La Adquisición De Equipos.

Gabriela informa que los equipos de Rigol llegarán a las aduanas en 4-6 semanas y se ha pagado el 60% de la factura. Se discuten dificultades para adquirir el resto de los equipos debido a problemas con proveedores y requisitos de pago por adelantado. Rodrigo menciona la creación de un grupo de WhatsApp para coordinar compras en Centroamérica, mientras Gabriela planea una reunión para explorar opciones en Colombia. Se enfatiza la importancia de tener los equipos en cada institución para noviembre.

### Contacto Con China Sobre Proyecto.

Luis y Gabriela discuten la posibilidad de contactar a un representante educativo o cultural chino en Colombia para solicitar apoyo en un proyecto. Exploran opciones como la Oficina Comercial y la Oficina Cultural de la embajada china, considerando el contexto geopolítico actual. Luis sugiere aprovechar la coyuntura de la Ruta de la Seda y propone negociar términos de pago similares a los aceptados por una empresa china, buscando que otras empresas acepten condiciones parecidas.

### Progreso De Convenios Del Proyecto Huber

Gabriela lidera una reunión sobre convenios y equipos del proyecto Huber Pakis 2, solicitando a los representantes que agilicen los trámites de firma en sus instituciones. Se discute la necesidad de traducciones juradas y el proceso de aprobación interna en algunas universidades. Varios participantes, incluyendo Rodrigo, Ysa y Karla, informan sobre el progreso en sus respectivas instituciones. Se menciona la importancia de obtener facturas para gestionar exenciones de impuestos en aduanas y se acuerda compartir una traducción del convenio para facilitar el proceso en diferentes países.

### Propuesta Para El Consejo Asesor

Luis propone nombres para el Advisory Board externo, incluyendo a Silvia Torres, Ana María Font, Fernando Quevedo, Jaume Carot, Ulises Barres y Salvatore Mele, mientras que Gabriela sugiere añadir a Silvina. Se discute la necesidad de incluir expertos en geofísica y geociencias, y se acuerda que los participantes propondrán más nombres. Teófilo solicita una carta oficial para incluir a profesores en el proyecto, y Luis sugiere también incorporarlos en la plataforma de la Unión Europea para fortalecer su participación.

> AI-generated content may be inaccurate or misleading. Always check for accuracy. 